Перейти к основному содержанию
D-Link / PRODUCT DOSSIER

D-Link DES-3052

D-Link DES-3052 Switch
SKU: DES-3052

D-Link DES-3052, Gözetilmiş, L2

Посмотреть спецификации

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

D-Link DES-3052 Switch

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Емкость маршрутизации/коммутации
17,6 Gbit/s
Количество медных портов Gigabit Ethernet
4
Основное количество входов открытия/закрытия RJ 45 Ethernet
Поддержка Power over Ethernet Poe
Поддержка QoS качества обслуживания
Технология медного кабеля Ethernet
Функции DHCP
Количество портов SFP/SFP+
2
Количество портов SFP-SFP
2
Количество слотов для модулей SFP
GTIN EAN UPC
7900693010252,
Категория
Ağ Anahtarları
Безопасность
cUL, LVD
Бренд
D-Link
Ввод консоли
RS-232
Вес
Дата добавления в систему
2007-08-09
Дата производства
Диапазон MTBF
292133 Saat
Диапазон рабочей влажности
5 - 95%
Диапазон рабочих температур
0 - 40 °C
Диапазон температур хранения Цельсия
Кластеризация соединений
Контактный слой
Максимальная скорость передачи данных
Метод проверки
802.1X
Название продукта
DES-3052
Отвод тепла
8696 BTU/s
Поддержка Jumbo-фреймов
Поддержка MIB
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
Потребление энергии
Проданные рынки
NL, BE, GB, FR, PT, IT, SE, DE, WW, LU, RO, BG
Пропускная способность транзитной маршрутизации
Размер таблицы адресов
Размеры Gxdxy
Серия продукта
Тип клавиши
Требования к питанию
10 - 240 VAC, 50 - 60HZ
Флеш-память
Электромагнитные излучения
FCC Class A, CE, C-Tick, VCCI Class A
D-Link DES-3052 Switch